@charset "UTF-8";

/* ====================================
	共通スタイル
 ==================================== */

 /* プラズマクラスターNEXT */
.pci-container {
	display: flex;
	flex-wrap: wrap;
	row-gap: 4rem;
}

.pci-text {
	inline-size: 100%;
}

.pci-logo {
	inline-size: 100%;
	max-inline-size: 340px;
	margin-inline: auto;
	position: relative;
}

.pci-logo sup {
	position: absolute;
	top: 61%;
	right: 18%;
}

.sub-section .border-box {
	padding: 1em;
	/* padding: .25em .5em; */
	font-size: 1.4rem;
	border: solid 1px #000;
}

/* ====================================
	ホバーが有効な環境のみ
===================================== */
@media (hover:hover) and (pointer: fine) {}

/* ====================================
	スマートフォン専用スタイル
===================================== */
@media screen and (width < 768px) {}

/* ====================================
	PC&タブレット、印刷専用スタイル
===================================== */
@media print,
screen and (width >=768px) {

	/* プラズマクラスターNEXT */
	.pci-text {
		flex: 1 0;
	}
	.pci-logo {
		inline-size: 340px;
	}
	.pci-logo sup {
		top: 45%;
		right: 18%;
	}

}

/* ====================================
	タブレット専用スタイル（768px～1080px）
===================================== */
@media screen and (768px <=width < 1080px) {}